This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 826248 - [abrt] nautilus-3.2.1-2.fc16: __GI_raise: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.2.1-2.fc16: __GI_raise: Process /usr/bin/nautilus was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:e4cb673f2a70ef47f3cdb81cd4d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-29 16:41 EDT by Naipaul Ojar
Modified: 2015-03-03 18:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:00:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.77 KB, text/plain)
2012-05-29 16:41 EDT, Naipaul Ojar
no flags Details
File: coredump (11.13 MB, text/plain)
2012-05-29 16:42 EDT, Naipaul Ojar
no flags Details
File: maps (29.89 KB, text/plain)
2012-05-29 16:42 EDT, Naipaul Ojar
no flags Details
File: backtrace (14.55 KB, text/plain)
2012-05-29 16:42 EDT, Naipaul Ojar
no flags Details

  None (edit)
Description Naipaul Ojar 2012-05-29 16:41:28 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nautilus /home/nojar/user/pc/w510/Fedora/LibreOffice
crash_function: __GI_raise
executable:     /usr/bin/nautilus
kernel:         3.3.4-1.fc16.x86_64
pid:            20633
pwd:            /home/nojar
reason:         Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
time:           Fri 18 May 2012 20:02:51 BST
uid:            1000
username:       nojar
var_log_messages: May 18 20:02:51 naipaulpc abrt[20635]: Saved core dump of pid 20633 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-05-18-20:02:51-20633 (11673600 bytes)

backtrace:      Text file, 14904 bytes
dso_list:       Text file, 6934 bytes
maps:           Text file, 30606 bytes

environ:
:XDG_VTNR=2
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=4
:LC_MONETARY=en_GB.utf8
:HOSTNAME=naipaulpc
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=20633
:GPG_AGENT_INFO=/tmp/keyring-4djAWG/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=19ca9e6ec4f7e1ff52d21d8300000018-1337328659.651146-875977840
:HISTSIZE=1000
:LC_NUMERIC=en_GB.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-4djAWG
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:MOZILLA_FIVE_HOME=/usr/lib64/firefox
:IMSETTINGS_MODULE=none
:USER=nojar
:FAN_CONTROL=Enabled
:LD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox/plugins:/usr/lib64/firefox
:DSM_LOG=/var/log/tsm
:DSM_DIR=/opt/tivoli/tsm/client/ba/bin
:SSH_AUTH_SOCK=/tmp/keyring-4djAWG/ssh
:LIBPATH=/usr/lib64/firefox:/usr/lib64/firefox
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4192,unix/unix:/tmp/.ICE-unix/4192
:USERNAME=nojar
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins:/usr/lib64/firefox/plugins
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/kerberos/sbin:/usr/kerberos/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/nojar/.local/bin:/home/nojar/bin
:MAIL=/var/spool/mail/nojar
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/nojar
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=4183
:KDE_IS_PRELINKED=1
:DSM_CONFIG=/etc/adsm/dsm.opt
:LC_MEASUREMENT=en_GB.utf8
:KDEDIRS=/usr
:XSUNSMESIZE=512
:PD_SOCKET=6874
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/nojar
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:LOGNAME=nojar
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-k2Jd2r74o1,guid=f05895cba57b0a121c1a91990000021f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:WINDOWPATH=2
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/nojar
:PDHOST=
:LC_TIME=en_GB.utf8
:XAUTHORITY=/var/run/gdm/auth-for-nojar-RgEOII/database
:CCACHE_HASHDIR=
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib64/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/nojar/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:ORBIT_SOCKETDIR=/tmp/orbit-nojar
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=

event_log:
:2012-05-29-21:36:00> Querying server settings
:2012-05-29-21:36:02  Preparing an archive to upload
:2012-05-29-21:36:02  Uploading 459476 bytes
:2012-05-29-21:36:03  Upload successful
:2012-05-29-21:36:04  Retrace job started
:2012-05-29-21:36:15  Initializing virtual root
:2012-05-29-21:36:26  Initializing virtual root
:2012-05-29-21:36:37  Initializing virtual root
:2012-05-29-21:36:48  Initializing virtual root
:2012-05-29-21:36:59  Initializing virtual root
:2012-05-29-21:37:09  Initializing virtual root
:2012-05-29-21:37:20  Initializing virtual root
:2012-05-29-21:37:31  Initializing virtual root
:2012-05-29-21:37:42  Initializing virtual root
:2012-05-29-21:37:53  Initializing virtual root
:2012-05-29-21:38:04  Initializing virtual root
:2012-05-29-21:38:15  Initializing virtual root
:2012-05-29-21:38:26  Initializing virtual root
:2012-05-29-21:38:36  Initializing virtual root
:2012-05-29-21:38:47  Initializing virtual root
:2012-05-29-21:38:58  Initializing virtual root
:2012-05-29-21:39:08  Retrace job finished successfully
:2012-05-29-21:40:10> Element 'xsession_errors' saved
:2012-05-29-21:40:11> Smolt profile successfully saved
:2012-05-29-21:40:37> Element 'xsession_errors' saved
:2012-05-29-21:40:37> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: e747b69d-0605-48ac-bc83-e1857317e3dd
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4585.39
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2820QM CPU @ 2.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2301
:System Memory: 20032
:System Swap: 15999
:Vendor: LENOVO
:System: 428223G ThinkPad W520
:Form factor: Notebook
:Kernel: 3.3.7-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4480:59442:6058:8655) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59426:6058:8655) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:260:6058:8655) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:257:6058:8655) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(4147:404:6058:8655) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7202:6058:8655) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7171:6058:8655) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7247:6058:8655) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:7226:6058:8655) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:7190:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7196:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7192:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8655) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7229:6058:8655) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(4318:3049:6058:8655) pci, snd_hda_intel, MULTIMEDIA, GF106 High Definition Audio Controller
:(4318:3546:6058:8655) pci, nvidia, VIDEO, GF106 [Quadro 2000M]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_naipaulpc-lv_root / ext4 4096 4096 15045975 11031018 10277354 3768320 3374970 3374970
:/dev/sdb1 WITHHELD fuseblk 4096 4096 183142911 18797796 18797796 75486096 75249104 75249104
:/dev/sda1 /boot ext4 1024 1024 508745 373163 347563 128016 127736 127736
:/dev/mapper/vg_naipaulpc-lv_home /home ext4 4096 4096 163670966 76302566 68110566 40960000 40790610 40790610
:

xsession_errors:
:
Connecting to daemon [       ###   ]
Connecting to daemon [        ###  ]Starting Dropbox...Initializing nautilus-open-terminal extension
:
Connecting to daemon [     ###     ]
Connecting to daemon [      ###    ]
Connecting to daemon [       ###   ]
Connecting to daemon [        ###  ]
Connecting to daemon [         ### ]
Connecting to daemon [          ###]
Connecting to daemon [         ### ]
Connecting to daemon [        ###  ]
Connecting to daemon [       ###   ]
Connecting to daemon [      ###    ]
Connecting to daemon [     ###     ]
Connecting to daemon [    ###      ]
Connecting to daemon [   ###       ]
Connecting to daemon [  ###        ]
Connecting to daemon [ ###         ]
Connecting to daemon [###          ]
Connecting to daemon [ ###         ]
Connecting to daemon [  ###        ]
Connecting to daemon [   ###       ]
Connecting to daemon [    ###      ]
Connecting to daemon [     ###     ]
Connecting to daemon [      ###    ]
Connecting to daemon [       ###   ]
Connecting to daemon [        ###  ]
Connecting to daemon [         ### ]Initializing nautilus-dropbox 1.4.0
:
Connecting to daemon [          ###]
Connecting to daemon [         ### ]
Connecting to daemon [        ###  ]
Connecting to daemon [       ###   ]
Connecting to daemon [      ###    ]
Connecting to daemon [     ###     ]Initializing nautilus-search-tool extension
:Initializing nautilus-gdu extension
Comment 1 Naipaul Ojar 2012-05-29 16:41:31 EDT
Created attachment 587514 [details]
File: dso_list
Comment 2 Naipaul Ojar 2012-05-29 16:42:12 EDT
Created attachment 587515 [details]
File: coredump
Comment 3 Naipaul Ojar 2012-05-29 16:42:15 EDT
Created attachment 587516 [details]
File: maps
Comment 4 Naipaul Ojar 2012-05-29 16:42:18 EDT
Created attachment 587517 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 13:59:55 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 18:00:56 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.